MagneticAndGravityReferenceVectorsRegister Struct Reference
Register Structures

Structure representing the Magnetic and Gravity Reference Vectors register. More...

`#include <sensors.h>`

## Data Fields

vec3f | magRef
| The MagRef field.
vec3f | accRef
| The AccRef field.

## Detailed Description

Structure representing the Magnetic and Gravity Reference Vectors register.

The documentation for this struct was generated from the following file:

- sensors.h